GRE (I0S) - Bug #2844

950551: Student says she is unable to login using 10S GRE app
10/16/2023 05:48 AM - saipriya CM

Status: New Start date: 10/16/2023
Priority: Immediate Due date:

Assignee: Yogesh Sivakumar % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
factor:

Description

Self Serve

@coursemanager

Name: Emma Bernhardt

Email: emmabernhardt1593@gmail.com
Mobile: +14074628399

Course: GRE Crash USA

Validity: 45 days

Drupal: 950551

Welcome mail Sent.

Student says she is unable to login using her IOS GRE app however I0S vocab app works

History

#1 - 10/16/2023 11:29 AM - saipriya CM

saipriya CM wrote:
Self Serve
@coursemanager

Name: Emma Bernhardt

Email: emmabernhardt1593@gmail.com
Mobile: +14074628399

Course: GRE Crash USA

Validity: 45 days

Drupal: 950551

Welcome mail Sent.

Student says she is unable to login using her IOS GRE app however IOS vocab app works

Device details:An iPhone 11

#2 - 10/27/2023 10:01 AM - ABHISHEK KUMAR
- Assignee changed from ABHISHEK KUMAR to Yogesh Sivakumar

Files
IMG-20231015-WA0004.jpg 129 KB 10/16/2023 saipriya CM
IMG-20231014-WA0000.jpg 80.6 KB 10/16/2023 saipriya CM
